/************************ GENERAL ************************/

html {overflow-y:scroll;}

body {
	padding:0;
	font:15px/22px 'Open Sans',sans-serif;
	color:#333;
	-webkit-backface-visibility:hidden;  
	text-rendering:auto;
	width:100%;
	background-color:#FFF;
}

#contentWrap article ul {margin-left:20px;padding:0;}

hr {
	margin: 20px 0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #FFF;
}

h2.title {
	font-family:'Open Sans Condensed', sans-serif;
	color:#000;
	text-transform:uppercase;
	padding:0;
	font-weight:600;
	letter-spacing:0.02em;
}

/************************ LINKS ************************/

a, a:link, a:visited, a:active, a:focus {color:#f66f16;text-decoration:none;}
a:hover {color:#222;}


/************************ HEADER ************************/

header {
	padding:0;
	margin:0;
	overflow:none;
	position:relative;
	z-index:1000;
}

#social-icons {
	display:block;
	width:100%;
}

#social-icons a img {opacity:1.0;}
#social-icons a:hover img {opacity:0.7;}


/************************ PAGE CONTAINERS ************************/

#pageTitle {
	background-color:#F3F3F3;
}

#pageTitle .framesonline {
    background-image: url(/images/wall-framesonline.png);
    background-repeat: no-repeat;
    background-position: center right;
	background-size:contain;
}

#pageTitle h1 {
	font-family:'Open Sans Condensed', sans-serif;
	color:#000;
	text-transform:uppercase;
	padding:0;
	font-weight:400;
	letter-spacing:0.04em;
	text-shadow: 3px 3px 2px rgba(150, 150, 150, 0.5);
}

#contentWrap {
	clear:both;
	display:block;

}


/************************ Homepage Features ************************/

#homepage-features {margin-top:20px;}

#homepage-features .panel {
	border-radius:0;
	background-color:#FCFCFC;
}

#homepage-features h2 {
	font-size:1.1em;
	font-weight:700;
	margin:0;
	padding:0;
}

#homepage-features h3 {
	margin:10px 0;
	padding:0;
}

#homepage-features h3 img {
	max-width:100%;
}

#homepage-features p {
	line-height:1.4em;
}

#homepage-features h5 {margin-bottom:0;}


/************************ BOOTSTRAP ADDITIONS ************************/

.no-gutters {padding-left:0;padding-right:0;}
.no-padding {padding:0;}
.no-margin {margin:0;}

.table {border-bottom: 1px solid #ddd;}

table.table-bottom-align tr td {
	display: table-cell;
  	vertical-align: bottom;
	float: none;
}


/************************ CORE MENU ************************/

.navbar-default {
	border:0;
	background-color:transparent;
	border-color:transparent;
}

.navbar-collapse {
	padding-right:0;
	padding-left:0;
}


/************************ TOP MENU ************************/

#topmenuWrap {
	display:block;
	width:100%;
	margin-bottom:0;
}

#topmenuWrap ul {
	float:right;
}

li.topmenu a {
	font-family:'Open Sans Condensed', sans-serif;
	font-weight:700;
	text-decoration:none;
	text-transform:uppercase;
	margin:0;
	letter-spacing:0.03em;
}

li.topmenu a:hover, li.topmenu .open a, li.topmenu .open a:hover, li.topmenu .open a:focus {
	color:#666;
	background:transparent;
}

li.topmenu a.active {
	color:#000;
}

li#contactus a {padding-right:0;}

/************************ PRODUCT MENU ************************/

#productmenuWrap ul {
	width:100%;
	border-top:1px dotted #CCC;
}

li.productmenu {
	float:none;
	display:block;
}

li.productmenu a {
	font-family:'Open Sans Condensed', sans-serif;
	font-weight:700;
	text-decoration:none;
	text-transform:uppercase;
	margin:0;
	letter-spacing:0.04em;
	border-bottom:1px dotted #CCC;
}

li.productmenu a:hover, li.productmenu .open a:hover, li.productmenu .open a:focus {
	background:#F6F6F6;
}

li.productmenu a.active {
	color:#000;
	background:#FFF;
}


/************************ PRODUCT SUBMENU ************************/

#submenuWrap {display:block;clear:both;}

li.submenu a {
	font-family:'Open Sans Condensed', sans-serif;
	font-weight:700;
	text-decoration:none;
	text-transform:uppercase;
	font-size:.9em;
	padding:5px 10px;
	margin-bottom:10px;
	letter-spacing:0.03em;
	border:1px solid #CCC;
	background-color:#F9F9F9;
}

li.submenu a:hover, li.submenu .open a, li.submenupmenu .open a:hover, li.submenu .open a:focus {
	background:#F6F6F6;
	border:1px solid #AAA;
}

li.submenu a.active {
	color:#000;
	background:#FFF;
}


/************************ SHOPPING ************************/

.panel-cart {
	webkit-box-shadow: none;
    box-shadow:none;
	border:0;
}

.panel-cart {border:2px solid #f66f16;background:#fef0e7;color:#000;line-height:1.2em;}
.panel-cart h3 {
	font-family:'Open Sans Condensed', sans-serif;
	margin:0 0 5px 0;
	padding:0;
	font-size:1.2em;
	font-weight:700;
	letter-spacing:0.05em;
	text-transform:uppercase;
}

.panel-shop {
	border-radius:0;
	overflow: visible;
}

.panel-shop .panel-heading {
	font-family:'Open Sans Condensed', sans-serif;
	text-transform:uppercase;
	font-weight:700;
	font-size:1.2em;
}

.panel-shop .panel-body, .panel-shop .panel-body select, .panel-shop .panel-body input {
	width:100%;
	overflow:none;
	font-size:16px !important;
}

.panel-shop .panel-body table {
	border-bottom:1px dotted #CCC;
	margin-bottom:10px;
}

.panel-shop .panel-body table tr td:first-child {
	font-weight:600;
	color:#000;
}

.panel-shop .panel-body table td {
    padding:6px 2px;
    line-height: 1.4;
    vertical-align: middle;
    border-top:1px dotted #CCC;
}

.panel-mirrors img {
	max-height:280px;
	margin:0 auto;
}

.table-order input[type="number"] {max-width:40px;text-align:right;}
.table-order td.totalprice {background:#DDD;color:#000;}
.table-order {border-bottom:0 !important;}
.table-order .btn-lg {margin-right:-8px;text-transform:uppercase;}


/************************ FORMS ************************/

#formCustomFraming .form-group:first-child {border-top:1px dotted #CCC;}

#formCustomFraming .form-group {
	border-bottom:1px dotted #CCC;
	padding:7px 0;
	margin:0;
}


.form-control {padding:6px;}

.form-horizontal .control-label {text-align:left;}

select, textarea, input[type="text"], input[type="password"], cfinput[type="datefield"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #fff;
	border: 1px solid #999;
	border-radius:2px;
	padding:3px;
}

input[type="radio"], input[type="checkbox"] {margin:0px;}

.help-block {line-height:28px;color:#333;}

/*THANK YOU TABLE PADDING*/
table.thankyou tr td {padding:5px 20px 5px 0;border-bottom:1px dotted #666;}

.panel .form-inline {
    text-align: center;
}

.form-pad-top {padding-top:7px;}

/************************ BUTTONS ************************/

.btn {
	color:#FFF !important;
	border-radius:0;
	border:0;
	font-weight:700;
	font-family:'Open Sans Condensed',sans-serif;
	background:#f66f16 none repeat scroll 0 0;
	cursor:pointer;
}

.btn:hover{
	background-color:#222;
}

.btn-default, .btn-default:visited {
	font-size:1.4em;
	text-shadow:0;
}

 .input-group-btn, .input-group-btn:visited {
	color:#FFF !important;
	border-radius:0;
	border:0;
	font-weight:700;
	background:#B41C2E none repeat scroll 0 0;
	cursor:pointer;
	font-size:.9em;
	text-shadow:0;
	height:34px !important;
	line-height:34px !important;
}

.btn-circle-sm {
	font-family:'Open Sans',sans-serif;
    width: 30px;
    height: 30px;
    text-align: center !important;
    padding: 0;
    font-size: 20px;
    line-height: .9em;
    border-radius: 30px;
}

.btn-sm {font-size:1em;padding:4px 10px;}
.btn-xs {font-size:11px;padding:2px 6px;}


/* Product Droplist button */

.btn.dropdown-toggle {
	font-family:'Open Sans',sans-serif !important;
	font-weight:400 !important;
	font-size:16px;
	background-color: #fff;
	border: 1px solid #999;
	border-radius:2px;
	padding:4px;
	color: #333 !important;
	background:none;
	text-align:left;
	width:100%;
}

.dropdown ul.dropdown-menu {
	width:100%;
}

.dropdown .dropdown-menu a {
    color: #333;
}


.dropdown .dropdown-menu li a:hover {
	background-color:#f5f5f5;
	cursor:pointer !important;
}

.dropdown .btn .caret {
    margin:10px 0 0 10px;
}

.dropdown .btn-sq {
    width: 100px !important;
    height: 25px !important;
    padding: 2px;
	border-radius:0;
	border:0;
}

.btn-transparent {
	margin-bottom: 4px;
	background: none;
	color:#f66f16 !important;
	border:1px solid #f66f16;
}

/* Button Colours */

.afash {background-color:#5b5f68;}


/************************ FOOTER ************************/

#footerWrap {background: #bfbfbf url("/images/wall-footer.png") repeat-x left top;padding:30px 0;}
#footerWrap p {color:#333;text-align:center;}
#footerWrap a:hover {color:#000;}

/************************ ADMIN ************************/

article img {max-width:100%;height:auto;}

div.productwrapframedart { overflow: auto };